.eventvenuetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #3399CC;
	text-decoration: none;
}
#trouper_body {
	border: 1px solid #D2A741;
	margin: 2em;
	height: 100%;
	padding-top: .5em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 2em;
}
#trouper_body #video {
	width: 350px;
	float: left;
	margin: 10px;
}
#trouper_body #blurb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 28px;
	color: #666;
}
.whitetext {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #FFFFFF; font-weight: normal; font-variant: normal; line-height: normal}
.dates {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #4AA54C;
}
.footerblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.bodytext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;

}
.booktitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #339966;
	text-decoration: none;
}
.bodytexttitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
.container {
	width: 800px;
	margin: 0 auto;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background-color: #FFF;
	margin-top: 0px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #FFF;
}
.content {
	width: 779px;
	float: left;
	padding: 0.5em;
}
.header {
	background-image: url(_images/header_logo);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	height: 133px;
	text-decoration: none;
	vertical-align: top;
	background-color: #FFFFFF;
	width: 800px;
	margin: 0 auto;
}
.header h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #FFF;
	text-shadow: 1px 1px 1px #333;
	padding-left: 1.5em;
	padding-top: 1.5em;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-right: 1em;
	padding-left: 1em;
	width: 95%;
	color: #999;
}
.footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
.nav_bottom ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background-color: #DCDCF6;
	line-height: normal;
	text-align: center;
}
.nav_bottom ul li {
	display: inline;
	text-align: center;
	white-space: nowrap;
}
.content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #333;
	text-decoration: none;
}
.content h1 {
	font-family: Verdana, Geneva, sans-serif;
	color: #2B9BC9;
	font-size: 22px;
	text-transform: capitalize;
	font-weight: 300;
}
.content p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
.content .image {
	padding: 0.5em;
	float: right;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	border-bottom-style: none;
	padding-bottom: 0em;
	width: auto;
	line-height: 1.75em;
	text-decoration: none;
}
.side_01 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 0.5em;
	padding-bottom: 1em;
}
.side_02 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-right: 5px;
	padding-left: 5px;
	float: left;
	clear: left;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	color: #666;
	border-top-style: double;
	border-top-color: #D97CB1;
	border-top-width: medium;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: .25em;
	padding-bottom: .25em;
	text-indent: 0.75em;
	font-weight: 300;
	font-size: 16px;
	font-style: normal;
}
.nav_bottom ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	color: #33995F;
	line-height: 2em;
	margin-bottom: -14px;
	text-transform: uppercase;
	font-size: 15px;
}
ol ol li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
.sidebar {
	clear: left;
	float: left;
	width: 225px;
	height: auto;
	padding: 0.5em;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #CCC;
}
.sidebar p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	line-height: 1.5em;
}
.nav_bottom {
	clear: both;
}
.feature_01 {
	padding: .5em;
	float: left;
	width: 98%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.feature_02 {
	clear: left;
	float: left;
	width: 98%;
	padding: 0.5em;
	border-bottom-color: #CCC;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}
.feature_03 {
	clear: left;
	float: left;
	padding: 0.5em;
	width: 98%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.sidebar a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.side_03 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 1em;
	padding-right: 0.5em;
	padding-bottom: 1em;
	padding-left: 0.5em;
}
.side_04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding: 0.5em;
	line-height: 1.5em;
}
.side_04 ul li a {
	margin-left: -10px;
	list-style-type: none;
}
.side_04 ul li {
	list-style-type: none;
}
#forthcoming {
	height: auto;
	width: 97%;
	clear: left;
	float: left;
	margin-bottom: 2em;
}
#now {
	clear: left;
	float: left;
	width: 97%;
}
#visit_img {
	float: right;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999;
	text-decoration: none;
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
}
blockquote h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	line-height: 20px;
	text-align: justify;
	margin-bottom: -7px;
}
#trouper_body #trooperTrouper {
	width: 240px;
	clear: left;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FDCD8F;
	border: thin dotted #666676;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	text-align: left;
	padding-top: 0.5em;
	padding-right: 1.25em;
	padding-bottom: 0.5em;
	padding-left: 1.25em;
	margin: 1.25em;
}
#trooperTrouper #blurb {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	font-size: 12px;
	white-space: normal;
}
#trouper_body #realstory {
	clear: left;
	float: left;
}
#right_audio {
	float: right;
	height: 260px;
	width: 260px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.sky-tab-content-1 .typography h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
}
